Qt 5.6 | Qt 3D | C++ Classes | QPickEvent

Qt 5.6.3 Reference Documentation

# QPickEvent Class

(Qt3DRender::QPickEvent)

- List of all members, including inherited members

## Properties

- accepted : bool

## Public Functions

| QPickEvent()
| ~QPickEvent()
bool | isAccepted() const

## Public Slots

void | setAccepted(bool accepted)

## Signals

void | acceptedChanged(bool accepted)

## Property Documentation

### accepted : bool

Access functions:

bool | isAccepted() const
void | setAccepted(bool accepted)

Notifier signal:

void | acceptedChanged(bool accepted)

## Member Function Documentation

### QPickEvent::QPickEvent()

Default constructs an instance of QPickEvent.

### QPickEvent::~QPickEvent()

Destroys the instance of QPickEvent.